<?php
namespace App\ViewModels\GaleriaClassificacao\GaleriaClassificacaoRegistrationViewModel;

use App\Utils\Entity;

class GaleriaClassificacaoRegistrationViewModel extends Entity
{
    protected $antes;
    protected $depois;
    protected $descricao;

    public static function builder() : GaleriaClassificacaoRegistrationViewModelBuilder
    {
        return (new GaleriaClassificacaoRegistrationViewModelBuilder);
    }

    public function getAntes()
    {
        return $this->antes;
    }

    public function setAntes($antes): void
    {
        $this->antes = $antes;
    }

    public function getDepois()
    {
        return $this->depois;
    }

    public function setDepois($depois): void
    {
        $this->depois = $depois;
    }

    public function getDescricao()
    {
        return $this->descricao;
    }

    public function setDescricao($descricao): void
    {
        $this->descricao = $descricao;
    }





}